INIT_QUADTREE(256,0.2)
DISPLAY()
LIST_RECTANGLES()
CREATE_RECTANGLE(DEVO,5,7,2,12)
INSERT(311)
TRACE ON
MOVE(DRDRE,10,15)
SEARCH_POINT(25,23)
DELETE_RECTANGLE(RUSH)
DELETE_POINT(15,13)
REGION_SEARCH(STP)
TOUCH(PRINCE)
WITHIN(CCR,10)
HORIZ_NEIGHBOR(EAGLES)
VERT_NEIGHBOR(QUEEN)
NEAREST_RECTANGLE(42,42)
WINDOW(10,20,30,40)
TRACE OFF
CHANGE_EXPANSION_FACTOR(0.49)
NEAREST_NEIGHBOR(U2)
LEXICALLY_GREATER_NEAREST_NEIGHBOR(NAS)
RAYTRACE(123,456)
